Subject: Re: [PATCH] powerpc/fsl-pci: Fix MSI support on 83xx platforms

From: Ilya Yanok <[email-masked]>
Date: Mon, 09 Aug 2010 01:52:49 +0400

Hi Kumar,

On 05.08.2010 12:02, Kumar Gala wrote:
> However that is not true, so we have to search through the inbound
> window settings on 83xx to find which one matches the IMMR address to
> determine its PCI address.
>    

Thanks,  your patch really does help on MPC8308 board I use.

Regards, Ilya.